<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c20956c43338a675cfa5c1c3b9aa2553">
  <dict>
    <!--2022-05-24 10:58:29.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:58:29.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:58:29.000-->
    <string key="voicemail_carrier">Cotas</string>
    <!--2022-05-24 10:58:29.000-->
    <string key="voicemail_number">106</string>
    <!--2022-05-24 10:58:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
